{
  "_args": [
    [
      "onesignal-cordova-plugin@2.9.1",
      "D:\\Proyectos\\TuPedy\\DriverApp"
    ]
  ],
  "_from": "onesignal-cordova-plugin@2.9.1",
  "_id": "onesignal-cordova-plugin@2.9.1",
  "_inBundle": false,
  "_integrity": "sha512-lxHaHHgd5r0/YEpkbO7C4L2/QgYf8etmwJZdoEGaxaeWOd4ShYgqF1rsxzETlIsdrjCvbYq/1pgGyhqQ1Y9qzw==",
  "_location": "/onesignal-cordova-plugin",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "onesignal-cordova-plugin@2.9.1",
    "name": "onesignal-cordova-plugin",
    "escapedName": "onesignal-cordova-plugin",
    "rawSpec": "2.9.1",
    "saveSpec": null,
    "fetchSpec": "2.9.1"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/onesignal-cordova-plugin/-/onesignal-cordova-plugin-2.9.1.tgz",
  "_spec": "2.9.1",
  "_where": "D:\\Proyectos\\TuPedy\\DriverApp",
  "author": {
    "name": "Josh Kasten, Brad Hesse, Rodrigo Gomez-Palacio"
  },
  "bugs": {
    "url": "https://github.com/onesignal/OneSignal-Cordova-SDK/issues"
  },
  "cordova": {
    "id": "onesignal-cordova-plugin",
    "platforms": [
      "android",
      "ios",
      "windows",
      "amazon-fireos"
    ]
  },
  "cordova_name": "OneSignal Push Notifications",
  "description": "OneSignal is a high volume Push Notification service for mobile apps. In addition to basic notification delivery, OneSignal also provides tools to localize, target, schedule, and automate notifications that you send.",
  "engines": [
    {
      "name": "cordova-android",
      "version": ">=4.0.0"
    },
    {
      "name": "apple-xcode",
      "version": ">=8.0.0"
    },
    {
      "name": "apple-ios",
      "version": ">=7.0.0"
    },
    {
      "name": "cordova",
      "version": ">=6.4.0"
    },
    {
      "name": "cordova-ios",
      "version": ">=4.3.0"
    }
  ],
  "homepage": "https://github.com/onesignal/OneSignal-Cordova-SDK#readme",
  "keywords": [
    "push",
    "notification",
    "push notification",
    "push notifications",
    "apns",
    "gcm",
    "adm",
    "retention",
    "messaging",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-amazon-fireos"
  ],
  "license": "MIT",
  "name": "onesignal-cordova-plugin",
  "platforms": [
    "android",
    "ios",
    "windows",
    "amazon-fireos"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/onesignal/OneSignal-Cordova-SDK.git"
  },
  "version": "2.9.1"
}
